Subject: bug#7385: 24.0.50; Please index defcustom type constructs

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Nov 2010 10:09:16 +0200

> Date: Sat, 13 Nov 2010 02:47:14 -0500
> From: MON KEY <[email-masked]>
> Cc: Drew Adams <[email-masked]>, Eli Zaretskii <[email-masked]>
> 
> Such handlists exist because I routinely can't find what I am looking
> for in the manual.

Please report every one of them as a documentation bug.

> Users should not be expected to know what they do not know they don't know.

Of course not.  That's the main reason for indexing.  If you cannot
find something using appropriate phrases, it's a sign that the
indexing needs to be improved.